<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>cloud Hosting</title>
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <!-- contact top -->
    <div id="contact-top" class="container-fluid">
      <div class="row">
        <div class="container social-link">
          <div class="col-xs-12 col-s-12 col-md-5">
            <p>
              ACE just rolled out Partner Programs.
              <a href="javascript:void();">Check Now!</a>
            </p>
          </div>
          <div class="col-xs-12 col-s-12 col-md-4">
            <p>Any Questions? Call Us Now+1 (XXX) XXX-XXXX</p>
          </div>
          <div class="col-xs-12 col-s-12 col-md-3">
            <p>Contact Support</p>
          </div>
        </div>
      </div>
    </div>
    <!-- ./contact top -->
    <header class="container-fluid container-header">
      <div class="row">
        <div class="container">
          <div class="col-xs-12 col-s-12 col-md-9 left-side-header">
            <img
              class="bg-header"
              src="img/bg-header.png"
              alt="background left side header"
            />
            <!-- navigation -->
            <nav class="container-nav">
              <div class="row">
                <div
                  style="padding: 0"
                  class="col-xs-3 col-s-3 col-md-3 col-lg-3 top-logo"
                >
                  <h1>LOGO HERE</h1>
                </div>
                <div class="col-xs-9 col-s-9 col-md-9 col-lg-9">
                  <ul class="menu">
                    <li><a href="javascript:void();">By Solutions</a></li>
                    <li><a href="javascript:void();">By Industry</a></li>
                    <li><a href="javascript:void();">Plans & Offers</a></li>
                    <li><a href="javascript:void();">Data Centers</a></li>
                    <li><a href="javascript:void();">About Us</a></li>
                  </ul>
                </div>
              </div>
            </nav>
            <!-- ./navigation -->

            <!-- header intro -->
            <div class="header-intro">
              <a href="">Cloud Hosting</a>
              <p>It’s Time To Give Your Business</p>
              <h2>A FUTURISTIC SPIN</h2>
              <p>Host Any Software On Our Secured Cloud Now</p>
              <button>Try for Free</button>
              <button>See Plans & Offers</button>
            </div>
            <!-- ./header intro -->
            <!-- Related photos with hostin -->
            <div class="related-photos">
              <img src="img/Cloud hosting-amico.png" alt="cloud hosting" />
            </div>
            <div class="related-photos-2">
              <img src="img/Cloud hosting-cuate.png" alt="cloud hosting" />
            </div>
            <!-- ./Related photos with hosting -->
          </div>
          <div class="col-xs-12 col-s-12 col-md-3 right-side-header">
            <a href="javascript:void();">Try for Free</a>
            <img src="img/layer-right-top.png" alt="" />
          </div>
        </div>
      </div>
    </header>

    <!-- trusted section -->
    <section class="container container-trusted">
      <div class="row">
        <div class="col-xs-12 col-s-12 col-md-12 col-lg-12">
          <a class="link-trusted" href="javascript:void();">Trusted By</a>
        </div>
        <div class="row container-logo-brand">
          <div class="col-xs-12 col-s-12 col-md-6 col-lg-2">
            <img
              src="img/Microsoft-Logo-PNG-Transparent-removebg-preview.png"
              alt=""
            />
          </div>

          <div class="col-xs-12 col-s-12 col-md-6 col-lg-2">
            <img src="img/1200px-Intuit_Logo.svg-removebg-preview.png" alt="" />
          </div>

          <div class="col-xs-12 col-s-12 col-md-6 col-lg-2">
            <img src="img/Veeam_logo-removebg-preview.png" alt="" />
          </div>

          <div class="col-xs-12 col-s-12 col-md-6 col-lg-2">
            <img
              src="img/149-1495517_crayon-logo-photo-crayon-software-logo-hd-png-removebg-preview.png"
              alt=""
            />
          </div>

          <div class="col-xs-12 col-s-12 col-md-6 col-lg-2">
            <img src="img/Mask Group 11.png" alt="" />
          </div>

          <div class="col-xs-12 col-s-12 col-md-6 col-lg-2">
            <img src="img/vmware-png-logo-6474.png" alt="" />
          </div>
        </div>
      </div>
    </section>
    <!-- ./trusted section -->

    <!-- our aplication service hosting -->
    <section class="container wrapper-our-service">
      <div class="same-header-title">
        <h3>Our Applications <span>Hosting Services</span></h3>
        <p>We host any application on our secured cloud at nominal prices.</p>
      </div>
      <div class="row">
        <div class="col-xs-12 col-s-12 col-md-3 col-lg-3 quickbooks">
          <div class="card">
            <div class="card-header">
              <img src="img/book.png" alt="quickbooks same image" />
            </div>
            <div class="card-body">
              <h4>QuickBooks</h4>
              <p>
                Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed
                diam nonumy eirmod tempor invidunt ut labore et dolore magna
                aliquyam erat, sed diam voluptua. At vero eos et
              </p>
            </div>
            <div class="card-footer">
              <a href="javascript:void();">Book Now</a>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-s-12 col-md-9 col-lg-9 hosting-one-section">
          <div class="row">
            <div class="col-xs-12 col-s-12 col-md-8 col-lg-8">
              <button class="button-active">Cloud Hosting</button>
              <button>Buy License</button>
              <h4>Hosting One</h4>
              <p>
                Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed
                diam nonumy eirmod tempor invidunt ut labore et dolore magna
                aliquyam erat, sed diam voluptua. At vero eos et
              </p>
              <div class="plans-and-explore-links">
                <a href="javascript:void();">Compare Plans</a>
                <a href="javascript:void();">Explore QuickBooks Hosting</a>
              </div>
              <p>
                Unlimited <a href="javascript:void();">Add-Ons</a>,
                <a href="javascript:void();">Integrations</a>, and
                <a href="javascript:void();">Application</a> scan be hosted
                along with QuickBooks
              </p>
            </div>
            <div
              class="col-xs-12 col-s-12 col-md-4 col-lg-4 container-img-our-service"
            >
              <img src="img/Upload-pana.png" alt="upload pana " />
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- ./our aplication service hosting -->
    <!-- tax application hosting -->
    <section class="container tax-application-hosting">
      <div class="row">
        <div class="col-xs-12 col-s-12 col-md-6 col-lg-5">
          <h4>Tax Application</h4>
          <span>hosting</span>
          <p>
            Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
            nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
            erat, sed diam voluptua. At vero eos et
          </p>
        </div>
        <div class="col-xs-12 col-s-12 col-md-6 col-lg-7 tax-brand-container">
          <div class="tax-brand-logo row">
            <div><img src="img/tap-tax.png" alt="" /></div>
            <div><img src="img/acc-tax.png" alt="" /></div>
            <div><img src="img/ssr-tax.png" alt="" /></div>
            <div><img src="img/tax-time.png" alt="" /></div>
          </div>
        </div>
      </div>
    </section>
    <!-- ./tax application hosting -->
    <!-- Questions section -->
    <section class="container container-questions">
      <div class="row">
        <div
          class="col-xs-12 col-s-12 col-md-7 col-lg-7 col-xs-offset-0 col-s-offset-0 col-md-offset-1 col-lg-offset-1 left-qusetions-box"
        >
          <h4>Have Questions?</h4>
          <span>Ask Our Solutions Consultant</span>
          <span>Call Us +1 (XXX) XXX-XXXX</span>
        </div>
        <div class="col-xs-12 col-s-12 col-md-3 col-3 right-qusetions-box">
          <a href="javascript:void();">Get a Call Back</a>
        </div>
      </div>
    </section>
    <!-- ./Questions section -->
    <!-- why Ace Cloud section -->
    <section class="container why-ace-cloud-container">
      <div class="same-header-title">
        <h3>Why Ace Cloud <span>Hosting?</span></h3>
      </div>
      <div class="row">
        <div
          class="col-xs-12 col-s-12 col-md-6 col-lg-6 container-text-description"
        >
          <div class="description-why-ace-cloud">
            <h4>Always on Support</h4>
            <p>
              Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
              nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
              erat, sed diam voluptua. At vero eos et
            </p>
          </div>
        </div>
        <div class="col-xs-12 col-s-12 col-md-6 col-lg-6">
          <img style="width: 100%" src="img/Team page-rafiki.png" alt="" />
        </div>
      </div>
    </section>
    <!-- ./why Ace Cloud section -->
    <!-- Customer Testimonials -->
    <section class="container customer-testimonials">
      <div class="same-header-title">
        <h3>Customer <span>testimonials</span></h3>
      </div>
      <div class="row">
        <div class="col-xs-12 col-s-12 col-md-4 col-lg-4 on-active-customer">
          <div class="card">
            <div class="card-header">
              <img src="img/customer-1.png" alt="" />
            </div>
            <div class="card-body">
              <h5>Name One</h5>
              <div class="starts">
                <img src="img/stars.png" alt="stars image" />
              </div>
              <p class="comment">Lorem ipsum dolor sit amet, consetetur</p>
            </div>
            <div class="card-footer"></div>
          </div>
        </div>

        <div class="col-xs-12 col-s-12 col-md-4 col-lg-4 active-customer">
          <div class="card">
            <div class="card-header">
              <img src="img/customer-2.png" alt="" />
            </div>
            <div class="card-body">
              <h5>Name Two</h5>
              <div class="starts">
                <img src="img/stars.png" alt="stars image" />
              </div>
              <p class="comment">
                Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed
                diam nonumy eirmod tempor
              </p>
            </div>
            <div class="card-footer"></div>
          </div>
        </div>

        <div class="col-xs-12 col-s-12 col-md-4 col-lg-4 on-active-customer">
          <div class="card">
            <div class="card-header">
              <img src="img/customer-3.png" alt="" />
            </div>
            <div class="card-body">
              <h5>Name Three</h5>
              <div class="starts">
                <img src="img/stars.png" alt="stars image" />
              </div>
              <p class="comment">Lorem ipsum dolor sit amet, consetetur</p>
            </div>
            <div class="card-footer"></div>
          </div>
        </div>
      </div>
    </section>
    <!-- ./Customer Testimonials -->

    <!-- Rating service -->

    <section class="container container-rating-service">
      <div class="row child-selector-rating">
        <div class="col-xs-12 col-s-12 col-md-6 col-lg-3">
          <div class="box-rating">
            <img
              class="social-media-rating-img"
              src="img/Icon awesome-facebook-square.png"
              alt="icone awesome facebook"
            />
            <div>
              <span>Facebook Ratings</span>
              <img src="img/star-rating.png" alt="" />
            </div>
          </div>
        </div>

        <div class="col-xs-12 col-s-12 col-md-6 col-lg-3">
          <div class="box-rating">
            <img
              class="social-media-rating-img"
              src="img/cpa-rgb.png"
              alt="icone awesome facebook"
            />
            <div>
              <span>Facebook Ratings</span>
              <img src="img/star-rating.png" alt="" />
            </div>
          </div>
        </div>

        <div class="col-xs-12 col-s-12 col-md-6 col-lg-3">
          <div class="box-rating">
            <img
              class="social-media-rating-img"
              src="img/NoPath.png"
              alt="icone awesome facebook"
            />
            <div>
              <span>Facebook Ratings</span>
              <img src="img/star-rating.png" alt="" />
            </div>
          </div>
        </div>

        <div class="col-xs-12 col-s-12 col-md-6 col-lg-3">
          <div class="box-rating">
            <img
              class="social-media-rating-img"
              src="img/NoPath - Copy (9).png"
              alt="icone awesome facebook"
            />
            <div>
              <span>Facebook Ratings</span>
              <img src="img/star-rating.png" alt="" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- ./Rating service -->

    <!-- footer -->
    <footer class="container-fluid container-footer">
      <div class="row">
        <div class="container">
          <div
            class="col-xs-12 col-s-12 col-md-4 col-lg-4 col-md-offset-2 col-lg-offset-2"
          >
            <h6>Try Our Services</h6>
            <h6>Free for 30 Days</h6>
          </div>
          <div class="col-xs-12 col-s-12 col-md-4 col-lg-4">
            <form class="container-form">
              <input type="email" placeholder="type your email" />
              <button type="submit">Subscribe</button>
            </form>
          </div>
        </div>
      </div>
      <div class="copy-right">
        <h6>شنبه - ۱۸ تیر ۱۴۰۱</h6>
      </div>
    </footer>
    <!-- footer -->
  </body>
</html>
